[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Cluster-devel] autotools requirement for master branches



Last week I lowered the minimum versions of autotools required to
autogen.sh all the trees (master branches).

It is possible now to build on all fedora versions (F10/11/12/rawhide)
without external tools.

Please keep in mind that I only tested basic stuff for everything other
than rawhide where I did run a deep test. If you find any issue please
let me know.

Fabio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]